<?xml version="1.0" encoding="utf-8"?>
<PreSetEmotions>
  	<Emotion TagName="微笑"      StatisticsDataId="Emotion_1"  />
  	<Emotion TagName="大笑"      StatisticsDataId="Emotion_2"  />
  	<Emotion TagName="眨眼"      StatisticsDataId="Emotion_3"  />
  	<Emotion TagName="桃心"      StatisticsDataId="Emotion_4"  />
  	<Emotion TagName="害羞"      StatisticsDataId="Emotion_5"  />
  	<Emotion TagName="惊讶"      StatisticsDataId="Emotion_6"  />
  	<Emotion TagName="疑问"      StatisticsDataId="Emotion_7"  />
  	<Emotion TagName="天真"      StatisticsDataId="Emotion_8"  />
  	<Emotion TagName="鬼脸"      StatisticsDataId="Emotion_9"  />
  	<Emotion TagName="悲伤"      StatisticsDataId="Emotion_10"  />
  	<Emotion TagName="愤怒"      StatisticsDataId="Emotion_11"  />
  	<Emotion TagName="坏笑"      StatisticsDataId="Emotion_12"  />
  	<Emotion TagName="流泪"      StatisticsDataId="Emotion_13"  />
  	<Emotion TagName="尴尬"      StatisticsDataId="Emotion_14"  />
  	<Emotion TagName="鄙视"      StatisticsDataId="Emotion_15"  />
  	<Emotion TagName="闭嘴"      StatisticsDataId="Emotion_16"  />
  	<Emotion TagName="生病"      StatisticsDataId="Emotion_17"  />
  	<Emotion TagName="痛恨"      StatisticsDataId="Emotion_18"  />
  	<Emotion TagName="困"        StatisticsDataId="Emotion_19" />
  	<Emotion TagName="抓狂"      StatisticsDataId="Emotion_20"  />
  	<Emotion TagName="鼓掌"      StatisticsDataId="Emotion_21"  />
  	<Emotion TagName="嘘"        StatisticsDataId="Emotion_22" />
  	<Emotion TagName="白眼"      StatisticsDataId="Emotion_23"  />
  	<Emotion TagName="灵感"      StatisticsDataId="Emotion_24"  />
  	<Emotion TagName="失望"      StatisticsDataId="Emotion_25"  />
  	<Emotion TagName="迷惑"      StatisticsDataId="Emotion_26"  />
  	<Emotion TagName="担心"      StatisticsDataId="Emotion_27"  />
  	<Emotion TagName="纠结"      StatisticsDataId="Emotion_28"  />
  	<Emotion TagName="思考"      StatisticsDataId="Emotion_29"  />
  	<Emotion TagName="窃喜"      StatisticsDataId="Emotion_30"  />
  	<Emotion TagName="得意"      StatisticsDataId="Emotion_31"  />
  	<Emotion TagName="呆子"      StatisticsDataId="Emotion_32"  />
  	<Emotion TagName="晕"        StatisticsDataId="Emotion_33" />
  	<Emotion TagName="汗"        StatisticsDataId="Emotion_34" />
  	<Emotion TagName="吐"        StatisticsDataId="Emotion_35" />
  	<Emotion TagName="惊恐"      StatisticsDataId="Emotion_36"  />
  	<Emotion TagName="亲亲"      StatisticsDataId="Emotion_37"  />
  	<Emotion TagName="胜利"      StatisticsDataId="Emotion_38"  />
  	<Emotion TagName="痛扁"      StatisticsDataId="Emotion_39"  />
  	<Emotion TagName="吃饭"      StatisticsDataId="Emotion_40"  />
  	<Emotion TagName="赞"        StatisticsDataId="Emotion_41" />
  	<Emotion TagName="喷血"      StatisticsDataId="Emotion_42"  />
  	<Emotion TagName="再见"      StatisticsDataId="Emotion_43"  />
  	<Emotion TagName="OK"        StatisticsDataId="Emotion_44"/>
  	<Emotion TagName="无聊"      StatisticsDataId="Emotion_45"  />
  	<Emotion TagName="天使"      StatisticsDataId="Emotion_46"  />
  	<Emotion TagName="恶魔"      StatisticsDataId="Emotion_47"  />
  	<Emotion TagName="示爱"      StatisticsDataId="Emotion_48"  />
  	<Emotion TagName="爱心"      StatisticsDataId="Emotion_49"  />
  	<Emotion TagName="心碎"      StatisticsDataId="Emotion_50"  />
  	<Emotion TagName="拥抱"      StatisticsDataId="Emotion_51"  />
  	<Emotion TagName="玫瑰"      StatisticsDataId="Emotion_52"  />
  	<Emotion TagName="凋谢"      StatisticsDataId="Emotion_53"  />
  	<Emotion TagName="礼物"      StatisticsDataId="Emotion_54"  />
  	<Emotion TagName="蛋糕"      StatisticsDataId="Emotion_55"  />
  	<Emotion TagName="咖啡"      StatisticsDataId="Emotion_56"  />
  	<Emotion TagName="菜刀"      StatisticsDataId="Emotion_57"  />
  	<Emotion TagName="便便"      StatisticsDataId="Emotion_58"  />
  	<Emotion TagName="猪"        StatisticsDataId="Emotion_59" />
  	<Emotion TagName="钱"        StatisticsDataId="Emotion_60" />
  </PreSetEmotions>                                                                                               